<form class="{{cssClass}} {{actor.type}} flexcol" autocomplete="off">

  {{!-- Sheet Header --}}
  <header class="sheet-header">
    <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="200" width="200"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{actor.name}}" placeholder="Name" class="font-mars" /></h1>
      <h3 class="item-controls flexrow flex-between title-bgd-sm text-white items-center">
        <span class="font-banger">{{ localize 'ENGRENAGES.Traits' }}</span>
        <a class="item-control item-create align-right" title="{{ localize "ENGRENAGES.AddItem" }}" data-type="trait"><i class="fas fa-user-plus"></i></a>
      </h3>
      <div class="main">
        {{#if purpose}}
          <div class="w-full row">
            <strong>{{ localize "ENGRENAGES.PurposeTrait" }}</strong> : 
            {{#each purpose as |purposeTrait|}}
              <p class="item item-controls inline" data-item-id="{{ purposeTrait._id}}">
                <a class="item-control item-edit flex-10" title="{{ localize "ENGRENAGES.TraitEdit" }}">{{ purposeTrait.name}} ({{ purposeTrait.system.value}})</a>
                <a class="item-control item-delete" style="float:right;;" title="{{ localize "ENGRENAGES.TraitDelete" }}"><i class="fas fa-trash"></i></a>
              </p>
            {{/each}}
          </div>
          {{else}}
            <p><em>Définissez un trait comme Idéal</em></p>
          {{/if}}
        {{#if spleen}}
          <div class="w-full row">
              <strong>{{ localize "ENGRENAGES.SpleenTrait" }}</strong> : 
              {{#each spleen as |spleenTrait|}}
                <p class="item item-controls inline" data-item-id="{{ spleenTrait._id}}">
                  <a class="item-control item-edit  flex-10" title="{{ localize "ENGRENAGES.TraitEdit" }}">{{ spleenTrait.name}} ({{ spleenTrait.system.value}})</a>
                  <a class="item-control item-delete " style="float:right;" title="{{ localize "ENGRENAGES.TraitDelete" }}"><i class="fas fa-trash"></i></a>
                </p> 
               {{/each}}
          </div>
        {{else}}
          <p><em>Définissez un trait comme Spleen</em></p>
        {{/if}}
        {{> "systems/engrenages/templates/actor/parts/actor-traits.html"}}
      </div>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs title-bgd text-white font-banger items-center" data-group="primary">
    {{!-- Default tab is specified in actor-sheet.mjs --}}
    <a class="item" data-tab="skills">{{localize 'ENGRENAGES.Skills' }}</a>
    <a class="item" data-tab="description">{{localize 'ENGRENAGES.Background' }}</a>
    <a class="item" data-tab="items">{{localize 'ENGRENAGES.Equipment' }}</a>
    {{#if granting_cephalie }}
      <a class="item" data-tab="cephalie">{{localize 'ENGRENAGES.Cephalie' }}</a>
    {{/if}}
    <a class="item" data-tab="effects">{{localize 'ENGRENAGES.Combat' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Skills Tab --}}
    <div class="tab skills" data-group="primary" data-tab="skills">      
      {{> "systems/engrenages/templates/actor/parts/actor-skills.html"}}
    </div>

    {{!-- History Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{> "systems/engrenages/templates/actor/parts/actor-background.html"}}
    </div>

    {{!-- Items Tab --}}
    <div class="tab items" data-group="primary" data-tab="items">
       {{> "systems/engrenages/templates/actor/parts/actor-items.html"}}
    </div>

    {{!-- Cephal Tab --}}
    {{#if granting_cephalie }}
    <div class="tab cephalie" data-group="primary" data-tab="cephalie">
      {{> "systems/engrenages/templates/actor/parts/actor-cephalie.html"}}
    </div>
    {{/if}}

    {{!-- Active Effects Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="effects">
      {{> "systems/engrenages/templates/actor/parts/actor-effects.html"}}
    </div>

  </section>
</form>

